https://kotlinlang.org logo
#ktor
Title
# ktor
j

jasondlee

12/07/2017, 3:17 PM
i have this dep in my gradle build: compile "io.ktorktor server netty$ktor_version". when I try to run the module (with the main class set to io.ktor.server.netty.DevelopmentEngine and the module set to the correct gradle module, I get this error:
g

gildor

12/12/2017, 6:20 AM
With this PR
run
task works from Idea and AS without problem, it’s gradle configuration problem https://bitbucket.org/jdlee/kotlist/pull-requests/1/fixed-gradle-build/diff
3 Views